El comando tar no está disponible. Configúrelo correctamente en su "config.inc.php"

Hola, es la primera vez que estoy usando este software y al momento de instalar modulos me sale el siguiente error: “El comando tar no está disponible. Configúrelo correctamente en su “config.inc.php”.” . He tratado de configurarlo de todas la maneras pero nada funciona. Alguien me puede ayudar por favor.

Si tiene acceso a la shell, ejecute el siguiente comando:

which tar

y ver cuál es la ruta al comando reportado.

Cheers,
Jason

1 Like

También funciona si estoy trabajando con windows? porque escribo y me sale error.

Realmente no tengo experiencia con Windows y OJS, lo siento.

Jason

!Hola @emmy,

No puedo ayudar tan mucho, pero con Windows, tenes que installar tar manualmente. Ver http://gnuwin32.sourceforge.net/packages/gtar.htm, per ejemplo.

Saludos,
Alec Smecher
Public Knowledge Project Team

hola amigos quien me puede ayudar configurando el config.inc.php ya que no puedo instalar un plugin porque me sale el error señalado y no se como editar o hacer que me permita instalar cualquier plugin uso la version ojs 3 en windows 10 gracias

hi @asmecher i cant solve the error problem: El comando tar no está disponible. Configúrelo correctamente en su “config.inc.php”. i dont know how to config can you help me please

Hi @Carlos_Alberto_Rivad,

See The tar command is not available. Please correctly configure it in your "config.inc.php". (Please don’t post the same content multiple times – it clutters the forum!)

Regards,
Alec Smecher
Public Knowledge Project Team